@charset "gb2312";
/* www.pcfinal.cn */

* { margin:0; padding:0; list-style:none; }
body { font-size:12px; font-family:"宋体"; background:#E96100 url('images/bg.jpg')  repeat-y center;}
img { border:none; }
/*常用类*/
.layout_center { width:980px; margin:0 auto; }
.float_left { float:left; }
.float_right { float:right; }
.float_clear { clear:both; }
.red { color:red; }
.blue { color:blue; }
.gray { color:gray; }
.text_align_center { text-align:center; }
p { line-height:20px; }
a { color:#000; text-decoration:none; }
a:hover { color:#BF006A; text-decoration:underline; }
/*头部*/
#top_main { height:30px; }
#top { height:30px; background:#EF7700;}
#logo { height:30px; width:600px; float:left;  line-height:30px;padding-left:10px;font-size:12px; color:#FFF;}
#site_name { height:95px;}
#top_menu {height:30px; width:280px; float:right; text-align:right; line-height:30px;}
#topgg { height:113;}
#midgg { height:231;}
#top22 { height:3px;border-top:3px solid #EF7700;margin-top:3px;}
#top33 { height:5px; background:#FFFFA3;}
#top_title { background:url(images/topgg.jpg) repeat-x; height:31px; line-height:31px; padding:0 10px; border:1px solid #d7d7d7;}

/*导航栏*/
#navigation_main { background:url(images/navigation_bg.jpg) repeat-x; }
#navigation { height:37px; }
#navigation li { float:left; line-height:37px; text-align:center; }
#navigation li a { width:75px; display:block; font-weight:bold; font-size:14px; color:#FFF; }
#navigation li a:hover { background:url(images/navigation_hover.jpg) center no-repeat; text-decoration:none; color:#000;}
/*幻灯*/
#banner_main { padding:0px 0; }
#banner { height:260px; border:5px solid #EC6400; width:970px; }
#huandeng { border:3px solid #fff;}
/*主体*/
#content_main { }
#content { }
#cc { height:275px;width:980px;background:#AE5223;padding-top:10px;}
#cc_1 { float:left; width:320px;padding-left:10px;}
#cc_2 { float:left; width:400px;padding-left:10px;}
#cc_3 { float:right; width:220px;padding-left:10px; padding-right:10px;overflow:hidden;}
#cc_4 { float:left; width:690px;}
#dd1 { float:left; width:400px;background:#fff;}
#dd2 { float:left; width:400px;background:#fff;}
#dd3 { float:left; width:220px;background:#fff;}
#inleft { float:left; width:740px; }
#inright { float:right; width:230px; }
/*主体左侧*/
#left { float:left; width:230px; }
.left_title { background:url(images/left_title_bg.jpg) repeat-x; height:32px; line-height:32px; padding:0 10px; border:1px solid #AF5022; }
.left_title h2 { font-size:14px; color:#fff;padding-left:10px; }
.left_body { padding:5px 10px; overflow:hidden; zoom:1; border:1px solid #AF5022; border-top:none; background:#fff;}
.left_body dl dt { line-height:22px; font-weight:bold; padding:1px 0; }
.left_body dl dt a { background:#EDEDED; display:block; padding-left:5px; }
.left_body dl dd { line-height:20px; padding-left:15px; border-bottom:1px dashed #D0D0D0; }
.left_bottom { height:5px; }
/*主体右侧*/
#right { float:right; width:740px; }
.right_title { background:url(images/right_title_bg.jpg) repeat-x; height:32px; line-height:32px; padding:0 10px; border:0px solid #AF5022; border-bottom:none; }
.right_title h2 { font-size:14px; padding-left:10px;color:#fff;}
.right_title2 { background:url(images/right_title_bg.jpg) repeat-x; height:32px; line-height:32px; padding:0 10px; border:2px solid #fff; border-bottom:none; }
.right_title2 h2 { font-size:14px; padding-left:10px;color:#fff;}
.right_body2 { padding:10px; overflow:hidden; zoom:1; border:2px solid #fff;border-top:none;  background:#fff;}

.right_body { padding:10px; overflow:hidden; zoom:1; border:1px solid #AF5022;border-top:none; background:#fff; }
.right_title3 { background:url(images/right_title_bg2.jpg) repeat-x; height:32px; line-height:32px; padding:0 10px; border:0px solid #AF5022; border-bottom:none;}
.right_title3 h2 { font-size:14px; padding-left:10px;color:#fff;}

.right_bottom { height:5px; }
.xh { float:right; width:420px; padding-left:10px;overflow:hidden;}
.xx { float:right; width:310px; overflow:hidden;}

/*通条底部*/
#end { float:right;}
.end_title { background:url(images/endtit.jpg) repeat-x; height:32px; line-height:32px; padding:0 10px; border:1px solid #AF5022; border-top:none;border-bottom:none; }
.end_title h2 { font-size:16px; padding-left:10px;color:#300700;padding-top:2px}
.end_body { padding:10px; overflow:hidden; zoom:1; border:1px solid #AF5022;border-top:none; background:#fff;}

/*友情链接*/
#link_img_main { }
#link_img { background:#FFF; text-align:center; }
#link_img img { padding:2px; border:1px solid #0459C6; }
#link_img a:hover img { border:1px solid #BF006A; }
#link_text_main { }
#link_text { border-top:1px solid #0459C6; background:#FFF; text-align:center; line-height:36px; }
/*版权信息*/
#copyright_main { background:url(images/copyright_main_bg.jpg) top repeat-x; border-top:1px solid #AF5022; margin-top:3px; }
#copyright { padding:5px 0; text-align:center; }
/*产品相关*/
.products li { float:left; text-align:center; padding:3px; }
.products img { padding:4px; border:1px solid #AF5022; width:137px; height:100px; }
.products a:hover img { border:1px solid #BF006A; }
.products a { line-height:22px; }
.products_title { text-align:center; font-size:16px; padding:10px; }
.products_info { text-align:center; border:1px dashed #666; padding:10px; }
.products_img { text-align:center; padding:10px; }
.products_img img { max-width:600px; }
.products_next { padding:5px; border:1px dashed #333; }
/*新闻相关*/
.news li { line-height:26px; border-bottom:1px dashed #999999; padding-left:10px; background:url(images/li_ico.jpg) left no-repeat; }
.news_title { text-align:center; font-size:16px; padding:10px; }
.news_content { padding:10px; }
.news_info { text-align:center; border:1px dashed #666; padding:10px; }
.news_next { padding:5px; border:1px dashed #333; }
/*留言板*/
.guestbook { border-collapse:collapse; width:100%; margin-top:10px; }
.guestbook th { padding:5px; border:1px solid #CCC; text-align:center; }
.guestbook td { padding:5px; border:1px solid #CCC; }
input, textarea, select { border:1px solid #CCC; font-size:12px; padding:5px; }
textarea { width:540px; height:100px; background:#fff; }
/*人才招聘*/
.recruitment { border-collapse:collapse; width:100%; margin-top:10px; }
.recruitment th { padding:5px; border:1px solid #CCC; text-align:center; }
.recruitment td { padding:5px; border:1px solid #CCC; }
/*分页*/
.page_turner { padding:4px 0px 0px 1px; float:right; clear:both; }
.page_turner a, .page_turner span { float:left; display:block; border:1px solid #D3D1D1; padding:5px; margin-left:4px; line-height:16px; }
.page_turner a:link, .page_turner a:visited { text-decoration:none; }
.page_turner a:hover, .page_turner a.c { background:#6F6F6F; color:#FFF; }
#total { color:red; }
#demoo{ HEIGHT: 120px; OVERFLOW: hidden}


.device,.indexhd{ position:relative}
.device .swiper-container {
  height: 260px;
  width: 980px;
}
.pagination {
  position: absolute;
  left: 0;
  text-align: center;
  bottom:5px;
  z-index:1;
  width: 100%;
}
.swiper-pagination-switch {
  display: inline-block;
  width: 10px;
  height: 10px;
  border-radius: 10px;
  background: #999;
  box-shadow: 0px 1px 2px #555 inset;
  margin: 0 3px;
  cursor: pointer;
}
.swiper-active-switch {
  background: #fff;
}


.indexhd .swiper-container {
  height: 260px;
  width: 314px;
}


@media screen and (min-width:768px){
	.wap{ display:none}
	.wap1{ display:none}
}
@media screen and (max-width:767px){
.pc{ display:none}
.wap{ display:block !important;}
.wap1{ display:block;}
.layout_center {
	width:100%;
	margin: 0 auto;
}
#logo { height:30px; width:100%; float:left;  line-height:30px;padding-left:0px;font-size:10px; color:#FFF;}
#site_name{ height:auto;}
#site_name img{
	width:100%;
	height: auto;
}
.x2 a img{ width:50%; float:left}
#cc {
	height: auto;
	width: 100%;
	background: #AE5223;
	padding-top: 10px;
}
#cc_2 {
	float: left;
	width: 100%;
	padding-left:0px;
}

#dd2 {
	float: left;
	width: 100%;
	background: #fff;
}


#cc_3 {
	float: right;
	width:100%;
	padding-left: 0px;
	padding-right: 0px;
	overflow: hidden;
}
#topgg img{ width:100%; height:auto}
.right_body2 img{ width:100%; height:auto}
.midgg img{ width:100%; height:auto}
#inright {
	float: right;
	width: 100%;
}
.left_title {
	background: url(images/left_title_bg.jpg) repeat-x;
	background-size:100% 100%;
	height: 32px;
	line-height: 32px;
	padding: 0 10px;
	border: 1px solid #AF5022;
}
.xh {
	float: right;
	width: 100%;
	padding-left: 0px;
	overflow: hidden;
}
#inleft {
	float: left;
	width: 100%;
}
.xx {
	float: right;
	width: 100%;
	overflow: hidden;
}
.products li {
	float: left;
	width:46%;
	margin:2%;
	text-align: center;
	padding: 0px;
}
.products img {
	padding: 1px;
	border: 1px solid #AF5022;
	width:96%;
	height:100px;
}
#topcontrol{ display:none;}
#navigation_main {
	background: url(images/navigation_bg.jpg);
}
#navigation {
	height: 74px;
	overflow:hidden;
}
#navigation li {
	float: left;
	width:20%;
	line-height: 37px;
	text-align: center;
}
#navigation li a {
	width: 100%;
	display: block;
	font-weight: bold;
	font-size: 14px;
	color: #FFF;
}

.slider-focus{position:relative;max-width:640px;overflow:hidden;/*max-height:320px;*/margin:2px auto;}
.slider-focus .hd{ position:absolute;width:100%;height:22px;left:0;bottom:0px;z-index:1;line-height:28px;text-align:center;}
.slider-focus  .hd li{ display:inline-block;vertical-align:middle;width:8px;height:8px;margin:0 3px;-webkit-border-radius:50%;-moz-border-radius:50%;-o-border-radius:50%;border-radius:50%;font-size:0;line-height:0;text-indent:-9999em;background:#fff; cursor:pointer;}
.slider-focus  .hd li.on{ background:#ff0000;  }
.slider-focus  .bd{ position:relative; z-index:0; }
.slider-focus  .bd li{ position:relative; text-align:center;  }
.slider-focus  .bd li img{ background:url(images/loading.gif) center center no-repeat;vertical-align:top;width:100%;/* 图片宽度100%，达到自适应效果 */}
.slider-focus  .bd li a{ -webkit-tap-highlight-color:rgba(0,0,0,0);  }  /* 去掉链接触摸高亮 */
.slider-focus  .bd li .tit{ display:block; width:100%;  position:absolute; bottom:0; text-indent:10px; height:28px; line-height:28px; background:url(images/focusBg.png) repeat-x; color:#fff;  text-align:left;  }
#demoo{  HEIGHT: 220px; OVERFLOW: hidden}
#right {
	float: none;
	width:99%;
	margin:0px auto;
}
.news_content img{ max-width:100%; height:auto;}
.news_content table{width:100% !important; height:auto;}
.right_body img{ max-width:100%; height:auto  !important;}
.right_body table{width:100% !important; height:auto;}
.right_body{ font-size:12px !important; font-size:14px !important; line-height:23px;}
.right_body p{ margin-left:0px !important; font-size:14px !important; line-height:23px;}
.right_body span{  font-size:14px !important;}
textarea {
	width: 90%;
	height: 100px;
	background: #fff;
}
#copyright_main{ padding-bottom:70px;}
.right_title3 h2 {
	font-size: 16px;
}
/*footer*/
.lfooter { width:100%; height:70px; background-color:#EC6400; position:fixed; bottom:0px;  }
.lfooter ul li { width:25%; height:auto; float:left; text-align:center; padding:10px 0px; }
.lfooter ul li a { color:#FFF; line-height:12px; font-size:12px;}
.cnav1{ display:none}
.cnav8{ display:none}

#wxnr {
	width:100%;
	height:100%;
	position:fixed;
	top:0;
	z-index:1000;
	display:none;
	background:rgba(0, 0, 0, .6)
}
#wxnr .nrdf {
	margin:auto;
	position:absolute;
	top:50%;
	left:50%;
	width:240px;
	height:300px;
padding:10px;
padding-top:20px;
	margin-top:-160px;
		margin-left:-130px;
	text-align:center;
	background-color:rgba(255, 255, 255, .8);
	box-shadow:0 2px 6px #777;
	-webkit-box-shadow:0 2px 6px #777;
	-moz-box-shadow:0 2px 6px #777;
	border-radius:10px
}
#wxnr img {
	width:170px;
	height:170px;
	display:block;
	padding-bottom:10px;
	margin:0 auto;
}
#wxnr p {
font-size:14px;
line-height:30px;
text-align:center
}
#wxnr i {
	position:absolute;
top:5px;
right:5px;
width:25px;
height:25px;
font-size:18px;
line-height:25px;
	text-align:center;
	color:#fff;
	font-weight:700;
	font-style:normal;
	background:#333;
	border-radius:1rem;
	cursor:pointer
}
#wxnr span {
	display:inline-block;
padding:5px 10px;
line-height:20px;;
	background-color:#3fb150;
	color:#fff;
border-radius:5px;
	cursor:pointer
}
#wxnr span.wx {
padding-left:0px;
	background:url(images/wx.png) center left 5px #3fb150;
	background-repeat:no-repeat;
}
#weixin {
	position:fixed;
	bottom:90px;
	left:5%;
	height:30px;
	margin-top:15px;
	z-index:9999999;
font-size:16px;
	color:#fff;
	width:90%;
	margin:0px auto;
line-height:30px;
	text-align:center;
	background:rgba(0, 0, 0, .8);
	border:2px solid #333;
border-radius:10px;
	display:none
}


}

